td
{font-size: 12; font-family: verdana, arial, sans serif, helvetica}

td.title
{font-size: 18; color: #990000; font-family: times new roman, times, georgia; white-space: nowrap}

td.title_on
{font-size: 19; color: #990000; font-family: times new roman, times, georgia; white-space: nowrap}

A:hover
{
    COLOR: red;
    TEXT-DECORATION: underline
}
A
{
    COLOR: #990000;
    TEXT-DECORATION: none
}

select
{width: 150; height: 15; font-size: 9; border-width: 1; font-family:arial, sans serif, verdana, helvetica}

input
{width: 150; height: 15; font-size: 9; border-width: 1; font-family:arial, sans serif, verdana, helvetica; align:center}

input.little
{width: 15; height: 15; font-size: 10; border-width: 1; font-family:arial, "sans serif", verdana, helvetica}

input.short
{width: 75; height: 15; font-size: 14; border-width: 1; font-family:arial, "sans serif", verdana, helvetica}

textarea
{width: 150; font-size: 9; border-width: 1; font-family:arial, sans serif, verdana, helvetica}

input.admin
{width: 250; height:16; font-size: 10; border: 1px solid black; font-family:arial, sans serif, verdana, helvetica}
input.admin_btn
{width: 80; height:16; font-size: 10; border: 1px solid black; font-family:arial, sans serif, verdana, helvetica}
textarea.admin
{width: 500; height:60; font-size: 10; border: 1px solid black; font-family:arial, sans serif, verdana, helvetica}
select.admin
{width: 500; height:16; font-size: 10; border: 1px solid black; font-family:arial, sans serif, verdana, helvetica}

BODY{
scrollbar-face-color:'#e5ccb2';
scrollbar-arrow-color:'#c96';
scrollbar-track-color:'#e5ccb2';
scrollbar-shadow-color:'#e5ccb2';
scrollbar-highlight-color:'#e5ccb2';
scrollbar-3dlight-color:'#c96';
scrollbar-darkshadow-Color:'#c96';
}

.aziende{color:white}
.famiglie{color:black;font-weight:bold}
.foto{border: 1px black solid;}


.titolo{font-size:13;font-family:arial;font-weight:bold;color:#990000}
.testo{font-size:12;font-family:arial}
.privacy{font-size:9;font-family:arial;color:#666}

.g2{font-weight:bold;font-size:12px}
.g1{font-weight:bold;font-size:10px}
.g3{font-weight:bold;font-size:14px}
